.service-call-hero p{color:#fff;margin:10px 0}
.service-call-hero .left li{list-style:disc;flex:0 0 calc(50% - 12px)}
.service-call-hero .left ul{display:flex;flex-wrap:wrap;gap:12px}
.service-call-hero .right form .row input,.service-call-hero .right form .row textarea{width:100%;padding:0 10px;height:44px;border:2px solid #13cf92;border-radius:4px}
.service-call-hero .right form .row textarea{height:100px}
.service-call-hero .right form .row #btn_wrapper{display:inline-block;width:100%;height:auto!important;text-align:left;margin:0 0}
.service-call-hero .right form .row #btn_wrapper button br{display:none}
.service-call-hero .right form .row #btn_wrapper button{width:100%;text-transform:uppercase;padding:14px 10px;font-weight:500;letter-spacing:1px;border-radius:4px;height:auto}
.service-call-hero .right form .row #btn_wrapper button .fa-solid.fa-arrow-right{margin-left:10px}
.service-call-hero .right .e-con-full{background:#f5f5f5;text-align:center;padding:30px;border-radius:10px}
.service-call-hero .e-con-inner{padding-top:80px;padding-bottom:80px}
.service-call-hero .left ul{display:flex;flex-wrap:wrap;gap:12px;margin:20px 0 0 15px}
.service-call-hero .right{padding-left:40px}
.home-logo-slider img{height:64px}
.workflow__slide::after{background-color:#13cf92}
.btn-started{background:#13cf92!important;text-transform:uppercase!important;letter-spacing:1px}
.btn-started:hover{background:#745dff!important}
.home-hero .row .hero__content-6{padding-top:160px;padding-bottom:60px}
.home-hero .row .hero__right-6{text-align:center}
.service-tab ul{display:flex;justify-content:center;gap:60px}
.service-tab ul li a{padding:15px 30px!important;border:3px solid;color:#fff;background:#000;font-size:20px}
.home-service-box .elementor-icon-box-wrapper h3,.home-service-box .elementor-widget-eael-info-box h3{font-size:1.5rem!important;margin-bottom:7px;color:#fff!important}
.home-service-box .elementor-icon-box-wrapper p,.home-service-box .elementor-widget-eael-info-box p{color:#fff!important}
.home-service-box .elementor-icon-box-wrapper .elementor-icon svg,.home-service-box .elementor-widget-eael-info-box .infobox-icon-wrap svg{height:60px;width:60px}
.home-service-box .elementor-icon-box-wrapper,.home-service-box .elementor-widget-eael-info-box{border-radius:10px;padding:20px 30px 30px;border:1px solid #fff;transition:background .3s ease,transform .3s ease}
.home-service-box h5{font-weight:300;text-transform:uppercase;color:#13cf92!important}
.home-service-box .elementor-icon-box-wrapper:hover,.home-service-box .elementor-widget-eael-info-box:hover{background:#13cf92;transform:translateY(-5px)}
.home-service-box{padding-top:50px;padding-bottom:80px}
.service-lst li{list-style-type:disc}
.service-lst ul{margin-left:20px}
.testimonial__slider-4{padding-bottom:0}
.single-service .development__content{display:inline-block}
.development__content p{margin-bottom:30px}
.footer__copyright-3 p{max-width:100%}
.footer__logo-3 img{height:70px;width:auto}
.contact__text{display:block;max-width:100%}
.contact__text p{margin-bottom:15px}
.page-id-1317 h2.sec-title-2{font-size:70px;line-height:1}
.footer__logo-3.pt-120{display:flex;flex-direction:column;flex-wrap:wrap;align-items:center;padding-top:70px}
.footer__logo-3 p{font-size:18px;max-width:400px}
.hero__about-info{display:inherit}
.hero__about-info p{padding-left:0}
.story__text ol{padding-left:15px;margin-top:21px}
.story__text ol li{list-style-type:decimal;font-size:18px;color:var(--black-3)}
.header__area-3 #search_icon{display:none}
.header__area-3 #open_offcanvas{background:0 0}
.header__nav-icon-3{display:none!important}
.header__inner-3{display:flex;justify-content:space-between}
.get-in-touch-popup-form{position:fixed;overflow:auto;left:0;bottom:auto;width:100%;height:0;z-index:99999;background:#2b2b2b;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-ms-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;top:0}
.get-in-touch-popup-form .popup-form-section{height:auto;display:table;padding:0;margin:0 auto;padding-top:50px}
.get-touch-form-open .get-in-touch-popup-form{height:100%}
.get-in-touch-popup-form .contact-form-box.shadow-box .row{flex-direction:row}
.popup-contact-form.contact-form-section{max-width:1154px}
.popup-form-section .close{position:absolute;right:25px;top:25px;font-size:15px;color:#fff;padding-right:42px;cursor:pointer;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-ms-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s;z-index:99}
.popup-form-section .close .form-close{display:inline-block;width:24px;height:24px;float:right;cursor:pointer}
.popup-form-section .close i{font-size:22px;display:block;text-align:center;line-height:35px;color:#fff;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-ms-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}
.popup-form-section .close i.fa.fa-close:before{content:"\f00d";font-size:42px!important;font-weight:300;font:normal normal normal 14px/1 FontAwesome}
.popup-form-section .close i.fa.fa-close:hover{transform:rotate(180deg)}
.get-in-touch-popup-form .popup-form-section .title-h2{color:#fff;font-size:32px;margin-bottom:0;padding-bottom:0}
.get-in-touch-popup-form .popup-form-section .sub-title{color:#fff;margin-bottom:22px}
.get-in-touch-popup-form .popup-form-section .contact-form-box .quote-form-title h2{font-size:22px;line-height:normal}
.get-in-touch-popup-form .popup-form-section .contact-form-box .quote-form-title p{margin-bottom:8px}
.get-in-touch-popup-form .popup-form-section .contact-form-box .custom-input-checkbox{cursor:pointer;font-size:16px;line-height:20px}
.get-in-touch-popup-form .popup-form-section .contact-form-box .mb-4{margin-bottom:18px!important}
.get-in-touch-popup-form .popup-form-section .contact-form-box textarea{height:100px}
.get-in-touch-popup-form .popup-form-section .contact-form-box .about-yourself-sec,.get-in-touch-popup-form .popup-form-section .contact-form-box .form-main.error-checkbox{margin-bottom:0}
.get-in-touch-popup-form .popup-form-section .contact-form-box .form-control,.get-in-touch-popup-form .popup-form-section .contact-form-box .form-main select.form-control,.get-in-touch-popup-form .popup-form-section .contact-form-box .wpcf7-list-item-label::before,.get-in-touch-popup-form .popup-form-section .contact-form-box input{border:1px solid #fff!important;color:#fff!important;border-radius:4px;background:0 0;padding:12px 15px}
.get-in-touch-popup-form .popup-form-section .contact-form-box .form-control:focus,.get-in-touch-popup-form .popup-form-section .contact-form-box input:focus{background:#13cF923B;-webkit-box-shadow:none;box-shadow:none}
.get-in-touch-popup-form .form-main .form-main ul li{width:50%}
.quick-contact-info-latest .contactdetailarea{display:flex;gap:20px;flex-wrap:wrap;text-align:center;justify-content:space-between}
.quick-contact-info-latest.quick-contact-info .contactdetailarea .contdetail{flex:0 0 calc(25% - 30px);border:1px solid #fff;border-radius:4px;padding:15px;align-content:center}
.quick-contact-info.quick-contact-info-latest .contactdetailarea span.fa-shap{width:46px;height:46px;background-size:cover!important;margin-bottom:12px;display:inline-block}
.quick-contact-info .contactdetailarea span.fa-shap{background:#13cf92;background-size:auto;border-radius:50px}
.quick-contact-info-latest .contactdetailarea span i{font-size:20px;line-height:46px;padding:0 0 0 2px}
.quick-contact-info-latest .contactdetailarea .contactdetailbox h2{font-size:24px!important;margin:0!important;padding:0;min-height:40px;color:#fff!important}
.quick-contact-info-latest .contactdetailarea .contactdetailbox{padding:0;width:100%}
.contactdetailarea .contactdetailbox span{margin-bottom:8px!important}
.quick-contact-info .contactdetailbox span{color:#fff;font-size:20px!important;font-family:"Roboto Slab",serif!important}
.quick-contact-info.quick-contact-info-latest{height:auto;margin:0 auto;padding-top:50px;max-width:1160px!important}
.quick-contact-info .list-unstyled{padding-left:0;list-style:none;display:flex;text-align:center;justify-content:center;gap:15px;margin-top:15px;flex-wrap:wrap;align-content:center}
.quick-contact-info-latest .contactdetailarea{text-align:center;color:#fff;font-size:22px}
.quick-contact-info .contactdetailbox span a{color:#fff}
.quick-contact-info .contactdetailbox span a:hover{color:#13cf92}
.quick-contact-info .list-unstyled li{flex:0 0 calc(25% - 12px);border:1px solid #fff;border-radius:50%;height:40px;line-height:35px;max-width:38px!important}
.quick-contact-info .list-unstyled li .fa,.quick-contact-info .list-unstyled li .fab{color:#fff;font-size:16px}
.quick-contact-info .list-unstyled li:hover{background:#13cf92}
.get-in-touch-popup-form .popup-form-section .contact-form-box .form-control.wpcf7-not-valid{border:1px solid red!important}
.wpcf7-not-valid-tip{display:none!important}
.get-in-touch-popup-form .popup-form-section .contact-form-box input.wpcf7-submit{background:#13cf92!important;width:260px;text-transform:uppercase;border:none!important}
.get-in-touch-popup-form .popup-form-section .contact-form-box input.wpcf7-submit:hover{background:#745dff!important;width:260px;text-transform:uppercase;border:none!important}
.wpcf7-response-output{color:#fff;text-align:center;padding:10px!important}
.schedule-call-btn{position:fixed;z-index:3;right:-84px;top:50%;transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-webkit-transform:rotate(-90deg)}


@media screen and (max-width:1400px){
.main-menu-3>li{padding:0 24px}
}
@media screen and (max-width:1199px){
.header__nav-icon-3{display:flex!important}
.header__area-3 #open_offcanvas{background:#fff0}
.header__nav-icon-3 img.h-15{height:24px}
.get-touch-form-open .get-in-touch-popup-form{height:100%;padding:0 20px}
.quick-contact-info-latest.quick-contact-info .contactdetailarea .contdetail{flex:0 0 calc(24% - 20px)}
@media screen and (max-width:991px){
.quick-contact-info-latest.quick-contact-info .contactdetailarea .contdetail{flex:0 0 calc(50% - 30px)}
}
@media screen and (max-width:767px){
.quick-contact-info-latest.quick-contact-info .contactdetailarea .contdetail{flex:0 0 calc(100% - 0px)}
.popup-form-section .close{right:12px;top:6px;padding-right:0}
}
}